﻿#dhtmltooltip{position: absolute; padding:8px 5px; max-width:130px; width:130px;   float:left;   top:0px; color: #fff;background-color: #191d9f;visibility: hidden;z-index: 9999999999991; /*Remove below line to remove shadow. Below line should always appear last within this CSS*/filter: progid:DXImageTransform.Microsoft.Shadow(color=#9A9CDE,direction=135);}
#dhtmltooltip:after{ content:""; background:url(../images/tool_top.png) no-repeat; height:10px; width:12px; float:right;   
    bottom: -10px;     right: 0;  position:absolute}
#content{float: left;width: 100%;}


.post{float: left;}
.btn-sign{border-radius: 5px;float: left;text-align: center;font-size: 36px;color: #fff;text-transform: uppercase;}
#mask{display: none;background: #000;position: fixed;left: 0;top: 0;z-index: 10;width: 100%;height: 100%;opacity: 0.90;z-index: 9999;}
.login-popup{display: none;background: #eb2139;padding: 10px;border: 2px solid #f9c3c9;float: left;font-size: 1.2em;position: fixed;left:30%; top:20%;z-index: 99999;box-shadow: 0px 0px 20px #000;-moz-box-shadow: 0px 0px 20px #000; /* Firefox */-webkit-box-shadow: 0px 0px 20px #000; /* Safari, Chrome */border-radius: 3px 3px 3px 3px;-moz-border-radius: 3px; /* Firefox */-webkit-border-radius: 3px; /* Safari, Chrome */width: 40%;}
img.btn_close{float: right;margin: -28px -28px 0 0;}
fieldset{border: none;}
form.signin .textbox label{display: block;padding-bottom: 7px;}
form.signin .textbox span{display: block;}
form.signin p, form.signin span{color: #999;font-size: 11px;line-height: 18px;}
form.signin .textbox input{background: #666666;border-bottom: 1px solid #333;border-left: 1px solid #000;border-right: 1px solid #333;border-top: 1px solid #000;color: #fff;border-radius: 3px 3px 3px 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;font: 13px Arial, Helvetica, sans-serif;padding: 6px 6px 4px;width: 200px;}
form.signin input:-moz-placeholder{color: #bbb;text-shadow: 0 0 2px #000;}
form.signin input::-webkit-input-placeholder{color: #bbb;text-shadow: 0 0 2px #000;}
.CalanderToolTipFunt1{font-size: 14px;}
